{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Story8</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Lexend+Deca&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
</head>
<body>
    <div class="container">
        <h1 class="text-center">Profile</h1>
        <div class="accordion mt-5" id="accordionExample">
            <div class="card bg-danger">
              <div class="card-header" id="headingOne">
                <h2 class="mb-0">
                  <button class="btn btn-link collapsed" id="first" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                    Current Activities
                  </button>
                    <button class="btn btn-link up"><i class="fas fa-chevron-up"></i></button>
                    <button class="btn btn-link down"><i class="fas fa-chevron-down"></i></button>
                </h2>
                    
              </div>
          
              <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                <div class="card-body">
                    <ul>
                        <li>Computer Science Student - Universitas Indonesia</li>
                        <li>Teaching Assistant - ICO</li>
                        <li>Vice Head of Event Division - BETIS Fasilkom 2020</li>
                    </ul>
                </div>
              </div>

            </div>
            <div class="card bg-danger">
              <div class="card-header" id="headingTwo">
                <h2 class="mb-0">
                  <button class="btn btn-link collapsed" id="second" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                    Volunteer/Organizational Experience
                  </button>
                    <button class="btn btn-link up" name="up2"><i class="fas fa-chevron-up"></i></button>
                    <button class="btn btn-link down" ><i class="fas fa-chevron-down"></i></button>
                </h2>
              </div>
              <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                <div class="card-body">
                    <ul>
                        <li>Sponsorship Staff - OIM UI 208</li>
                        <li>Event Staff - BETIS Fasilkom 2019</li>
                        <li>Vice Head of Reasearch and Development - DPM Fasilkom UI 2019</li>
                        <li>Expert Team of Community Development - CEDS UI 2019</li>
                        <li>Vice Head of Event Division - BETIS Fasilkom 2020</li>
                    </ul>
                </div>
              </div>
            </div>
            <div class="card bg-danger">
              <div class="card-header" id="headingThree">
                <h2 class="mb-0">
                  <button class="btn btn-link collapsed" id="third" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                    Achievements
                  </button>
                  <button class="btn btn-link up"><i class="fas fa-chevron-up"></i></button>
                  <button class="btn btn-link down"><i class="fas fa-chevron-down"></i></button>
                </h2>
              </div>
              <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                <div class="card-body">
                    <ul>
                        <li>1st Winner of English Debate Competition - LP3I Jakarta</li>
                        <li>1st Winner of English Debate Competition - Global Islamic School</li>
                    </ul>
                </div>
              </div>
            </div>
            <div class="card bg-danger">
                <div class="card-header" id="headingFour">
                  <h2 class="mb-0">
                    <button class="btn btn-link collapsed" id="fourth" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseThree">
                        Work Experience
                    </button>
                    <button class="btn btn-link up"><i class="fas fa-chevron-up"></i></button>
                    <button class="btn btn-link down"><i class="fas fa-chevron-down"></i></button>
                  </h2>
                </div>
                <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                  <div class="card-body">
                    <ul>
                        <li>Teaching Assistant - Discrete Math I</li>
                        <li>Teaching Assistant - ICO</li>
                    </ul>
                  </div>
                </div>
              </div>
          </div>
          <div class="text-center">
              <button class="btn btn-danger mt-4" name="themeBtn" id="changeTheme">Red Theme</button>
          </div> 
    </div>
    
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://kit.fontawesome.com/934e9415a2.js" crossorigin="anonymous"></script>
    <script src="{% static 'js/script.js'%}"></script>
</body>
</html>